@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.abt-main-title {
	line-height: 44px !important;
	margin-bottom: 20px;
}

.text-18 {
	font-size: 18px;
	line-height: 28px;
}

.contact-detail{
	background-color: #fff;
	border: #d0d0d0 1px solid;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 15px !important;
	
}

.contact-detail i{
	color: var(--primary);
	font-size: 40px;
	margin-bottom: 30px;
}

.contact-detail p a,
.contact-detail p{
	color: var(--black);
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px;
}

.contact-detail p a:hover{
	color: var(--secondary);
}

.contact-detail p.contact{
	font-size: 16px;
}

.contact-form .form-control{
	min-height: 51px;
	border: 1px solid #ccc;
	border-radius: 7px;
	margin-bottom: 10px;
	font-weight: 600;
}

.contact-form label span{
	color: var(--primary);
}

.btn-primary{
	border-radius: 25px;
}

.btn-primary:hover{
	border-radius: 25px;
}

.contact-form label {
	font-weight: 600;
	color: #666666;
}



